* {    
    box-sizing: border-box;
    margin: 0px; padding: 0px;
}

body {
    font-family: 'Courier New', Courier, monospace;
    background-color: aqua;
}

#coding {
    background-color: white;
    padding: 8px;
}


#wrapper {
    margin: auto;
    background-image: url('images/laptop.png');
    height: 900px;
    background-repeat: no-repeat;
    width: 900px;
    background-position: center;
}

#content {
    position: relative;
    top: 173px;
    left: 150px;
    width: 583px;
    height: 369px;
}

#laptop-header {
    height: 20px;
    top: 30px;
    padding: 0 18px;
    position: relative;
}

#laptop-header a {
    padding: 10px;
    background-color: rgb(161, 214, 161);
    border-radius: 20px;
    color: black;
    text-decoration: none;
}

#laptop-header a:hover {
    background-color: rgb(32, 73, 32);
    color: white;
}

#frame {
    width: 578px;
    height: 297px;
    position: relative;
    top: 40px;
    left: 3px;
    overflow-x: hidden;
}

#iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

#header {
    height: 10px;
    width: 100%;
    position: relative;
    font-size: 12px;
}

p {
    margin: 18px 0;
}

li {
    margin-bottom: 18px;
}

#coding a {
    color: black;
    font-weight: bold;
}

#coding a:hover {
    font-weight: normal;
}

#footer {
    width: 500px;
    margin: auto;
}